<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <dimen name="text_18">18sp</dimen>
    <dimen name="text_20">20sp</dimen>
    <dimen name="text_25">25sp</dimen>
    <dimen name="text_23">23sp</dimen>
    <dimen name="text_21">21sp</dimen>
    <dimen name="text_22">22sp</dimen>
    <dimen name="text_14">14sp</dimen>
    <dimen name="text_15">15sp</dimen>
    <dimen name="text_16">16sp</dimen>
    <dimen name="material_bottom_navigation_active_item_max_width">168dp</dimen>
    <dimen name="material_bottom_navigation_active_text_size">14sp</dimen>
    <dimen name="material_bottom_navigation_elevation">8dp</dimen>
    <dimen name="material_bottom_navigation_height">56dp</dimen>
    <dimen name="material_bottom_navigation_item_max_width">96dp</dimen>
    <dimen name="material_bottom_navigation_item_min_width">56dp</dimen>
    <dimen name="material_bottom_navigation_margin">8dp</dimen>
    <dimen name="material_bottom_navigation_shadow_height">1dp</dimen>
    <dimen name="material_bottom_navigation_text_size">12sp</dimen>

</resources>